.search{float:left;width:100%;margin:30px 0 0 0;}
.search .u1{float:left;margin:0 0 0 225px;width:776px;height:40px;border:#b4b4b4 solid 2px;border-radius:4px;}
.search .u1 li{float:left;}
.search .u1 .l1{width:671px;overflow:hidden;height:40px;}
.search .u1 .l1 input{float:left;width:671px;padding-left:40px;border:0;font-size:14px;height:40px;background:url(../img/wen.png) no-repeat;background-position:10px 10px;background-color:#fff;}
.search .u1 .l2{width:105px;}
.search .u1 .l2 input{float:left;border:0;width:105px;height:40px;font-size:16px;cursor:pointer;}
.selmain{float:left;width:1198px;margin:15px 0 0 0;border:#eeeeee solid 1px;padding:0 25px 15px 25px;background-color:#fff;}
.selmain .u1{float:left;width:1198px;margin:15px 0 0 0;font-size:14px;color:#555555;}
.selmain .u1 li{float:left;}
.selmain .u1 .l1{width:52px;padding-top:9px;}
.selmain .u1 .l2{width:1056px;overflow:hidden;height:33px;}
.selmain .u1 .l2 a{float:left;padding:3px 10px 0 10px;height:23px;border:#fff solid 1px;color:#726e6e;margin-right:10px;margin-top:5px;border-radius:2px;}
.selmain .u1 .l2 a:hover{border:#b4b4b4 solid 1px;background-color:#f7f7f7;color:#726e6e;}
.selmain .u1 .l2 .a1{border:#b4b4b4 solid 1px;background-color:#f7f7f7;color:#726e6e;}
.selmain .u1 .l2 .tj2{float:left;clear:both;width:1039px;margin:5px 0 0 -0;padding:5px 5px 10px 10px;border:#EEEEEE solid 1px;background-color:#FBFBFB;}
.selmain .u1 .l2 .tj2 a{border:#FBFBFB solid 1px;}
.selmain .u1 .l2 .tj2 a:hover{border:#b4b4b4 solid 1px;}
.selmain .u1 .l2 .tj2 .a1{border:#68bef9 solid 1px;}
.selmain .u1 .l21{height:auto;overflow:auto;}
.selmain .u1 .l3{width:90px;}
.selmain .u1 .l3 a{float:right;margin-top:5px;width:46px;height:22px;border:#dddddd solid 1px;border-radius:2px;font-size:12px;padding:4px 0 0 9px;background:url(../../img/jiandown.gif) no-repeat;background-position:37px 10px;}
.selmain .u1 .l3 a:hover{background-color:#f9f9f9;}
.selmain .u1 .l3 .a1{background:url(../../img/jianup.gif) no-repeat;background-position:37px 10px;}
.nser{float:left;background-color:#F9F9F9;border:#E1E1E1 solid 1px;border-top:0;width:1248px;text-align:left;font-size:14px;padding:0 0 8px 0;}
.nser .u1{float:left;width:1248px;}
.nser .u1 li{float:left;}
.nser .u1 .l1{width:80px;text-align:left;color:#808080;padding:8px 0 0 13px;}
.nser .u1 .l2{width:1155px;}
.nser .u1 .l2 .s1{float:left;}
.nser .u1 .l2 .s1 a{color:#808080;border:#FFBC89 solid 1px;padding:0 23px 0 6px;height:19px;background:url(../../img/serclose1.gif) right center no-repeat;margin:7px 4px 0 0;background-color:#fff;float:left;}
.nser .u1 .l2 .s1 a:hover{border:#FF8040 solid 1px;background:url(../../img/serclose2.gif) right center no-repeat;background-color:#fff;}

.baikebg{float:left;width:1250px;height:340px;margin:10px 0 0 0;border-radius:5px;}
.baikebg .bklogo{float:left;width:100%;margin-top:70px;text-align:center;}
.baikebg .u1{float:left;width:750px;height:60px;margin:30px 0 0 250px;}
.baikebg .u1 li{float:left;}
.baikebg .u1 .l1{width:620px;height:60px;overflow:hidden;}
.baikebg .u1 .l1 input{float:left;width:620px;height:60px;border:0;font-size:16px;padding-left:10px;}
.baikebg .u1 .l2{width:130px;height:60px;}
.baikebg .u1 .l2 input{float:left;width:130px;height:60px;border:0;cursor:pointer;background:url(../img/btn.png) center center no-repeat;background-color:#ea4335;}
.baikebg1{height:auto;}
.baikebg1 .u1{margin:50px 0 50px 250px;}
.adbk03{float:left;width:1250px;margin:20px 0 0 0;}
.adbk03 .d1{float:left;width:200px;height:150px;overflow:hidden;margin-left:10px;}
.adbk03 .d1 img{width:200px;border-radius:5px;height:150px;}
.adbk03 .d0{margin-left:0;}
.indexcap{float:left;height:54px;width:1250px;margin:15px 0 0 0;border-bottom:#dcdcdc solid 1px;}
.indexcap li{float:left;}
.indexcap .l1{width:1100px;}
.indexcap .l1 span{float:left;color:#3aaaf0;font-size:19px;font-weight:700;border-bottom:#3aaaf0 solid 3px;line-height:51px;}
.indexcap .l2{width:150px;line-height:54px;height:54px;font-size:14px;}
.indexcap .l2 a{float:right;color:#666666;padding-right:7px;background:url(../homeimg/niuImg/jian.gif) right center no-repeat;}
.indexcap .l2 a:hover{text-decoration:underline;}
.bklist{float:left;width:1250px;}
.bklist .u1{float:left;width:236px;margin:15px 10px 0 0;border-radius:5px;border:#eee solid 1px;overflow:hidden;}
.bklist .u1 li{float:left;}
.bklist .u1 .l1{width:100%;height:179px;}
.bklist .u1 .l1 img{width:100%;height:179px;}
.bklist .u1 .l2{width:100%;line-height:35px;height:35px;text-align:center;overflow:hidden;font-size:14px;background-color:#fff;}
.bklist .u0{margin-right:0;}
.indexlink{float:left;width:1250px;text-align:left;margin-top:10px;}
.indexlink .u1{float:left;width:1250px;}
.indexlink .u1 li{float:left;width:242;height:130px;margin:10px 10px 0 0;}
.indexlink .u1 li a{display:inline-block;width:100%;height:100%;text-align:center;vertical-align:middle;line-height:130px;background:#fff;cursor:pointer;}
.indexlink .u1 li a img{margin:20px 0 0 0;}
.indexlink .u1 li a img.img1{width:160px;height:90px;-webkit-transform:scale(.9);-moz-transform:scale(.9);-ms-transform:scale(.9);-o-transform:scale(.9);transform:scale(.9);-o-transition:all .4s;-webkit-transition:all .4s;-moz-transition:all .4s;transition:all .4s}
.indexlink .u1 li a:hover{-webkit-box-shadow:0 1px 8px 3px rgba(0,0,0,.1);-moz-box-shadow:0 1px 8px 3px rgba(0,0,0,.1);box-shadow:0 1px 8px 3px rgba(0,0,0,.1)}
.indexlink .u1 li a:hover img.img1{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.indexlink .u1 .l0{margin-right:0;}

.leftmulu{float:left;text-align:left;margin:15px 0 0 0;width:1000px;}
.leftmulu .mulu{float:left;width:198px;background-color:#fff;}
.leftmulu .mulu1{float:left;color:#fff;font-size:18px;width:138px;padding-left:60px;background:url(../img/downbg.png) no-repeat;background-color:#0d8ee9;background-position:20px 14px;line-height:50px;}
.leftmulu .mulu1 a{color:#fff;}
.leftmulu .mulu1 a:hover{text-decoration:underline;}
.leftmulu .mulu2{float:left;margin:0 10px;cursor:pointer;width:146px;padding-left:32px;border-bottom:#f1f1f1 solid 1px;color:#0d8ee9;background:url(../img/l1bg.png) no-repeat;background-position:9px center;line-height:40px;font-size:15px;}
.leftmulu .mulu2 a{color:#333;}
.leftmulu .mulu2 a:hover{text-decoration:underline;}
.leftmulu .mulu3{float:left;font-size:14px;border-bottom:#f1f1f1 solid 1px;clear:both;width:146px;padding-left:52px;line-height:40px;background:url(../img/l2bg.png) no-repeat;background-position:29px center;}
.leftmulu .mulu3 a{color:#666;}
.leftmulu .mulu3 a:hover{text-decoration:underline;}

.leftmulu .mulutxt{float:left;width:783px;margin:0 0 0 15px;border:#eee solid 1px;text-align:left;padding-bottom:20px;background-color:#fff;}
.leftmulu .mulutxt .titcap{float:left;width:763px;margin:15px 0 0 20px;}
.leftmulu .mulutxt .txtmain{float:left;padding:10px 20px 0 20px;width:743px;line-height:25px;font-size:14px;}
.leftmulu .mulutxt .ucap2{float:left;width:783px;}
.leftmulu .mulutxt .ucap2 li{float:left;}
.leftmulu .mulutxt .ucap2 .l1{width:200px;border-left:#4374bf solid 4px;font-size:15px;font-weight:700;padding:0 0 0 16px;margin:30px 0 0 0;}
.leftmulu .mulutxt .ucap3{float:left;width:763px;margin:20px 0 0 20px;}
.leftmulu .mulutxt .ucap3 li{float:left;}
.leftmulu .mulutxt .ucap3 .l0{width:6px;margin:6px 10px 0 0;height:6px;border-radius:6px;background-color:#070707;}
.leftmulu .mulutxt .ucap3 .l1{width:200px;font-size:12px;font-weight:700;}
.leftmulu .mulutxt .ucap3 .l2{width:747px;padding:5px 0 0 16px;line-height:21px;}
.leftmulu .tujian{float:left;width:998px;margin:15px 0 0 0;border:#eee solid 1px;background-color:#fff;}
.leftmulu .tujian .u1{float:left;width:998px;background-color:#f8f8f8;}
.leftmulu .tujian .u1 li{float:left;}
.leftmulu .tujian .u1 .l1{width:300px;font-size:16px;font-weight:700;padding:0 0 0 10px;line-height:40px;}
.leftmulu .tujian .u1 .l3{width:678px;text-align:right;line-height:40px;padding-right:10px;}
.leftmulu .tujian .u1 .l3 a:hover{color:#ff6600;text-decoration:underline;}
.leftmulu .tujian .mr_frbox{float:left;width:998px;padding:0 0 20px 0;}
.leftmulu .tujian .mr_frBtnL{float:left;margin:75px 20px 0px 10px;cursor: pointer;display:inline;}
.leftmulu .tujian .mr_frUl{float:left;width:900px;margin:23px 0 0 0;}
.leftmulu .tujian .mr_frUl ul li{float:left;width:200px;margin-right:25px;overflow:hidden;}
.leftmulu .tujian .mr_frUl ul li img{display:block;width:200px;height:150px;border-radius:2px;}
.leftmulu .tujian .mr_frBtnR{float:right;margin:75px 10px 0 0;cursor:pointer; }
.leftmulu .cankao{float:left;width:998px;margin:15px 0 0 0;border:#eee solid 1px;background-color:#fff;}
.leftmulu .cankao .u1{float:left;width:998px;background-color:#f8f8f8;}
.leftmulu .cankao .u1 li{float:left;}
.leftmulu .cankao .u1 .l1{width:300px;font-size:16px;font-weight:700;padding:0 0 0 10px;line-height:40px;}
.leftmulu .cankao .cklist{float:left;margin:15px 15px 5px 15px;width:968px;}
.leftmulu .cankao .cklist a{float:left;clear:both;font-size:14px;margin-bottom:10px;}
.leftmulu .cankao .cklist a:hover{color:#ff6600;text-decoration:underline;}
.leftmulu .bkjiage{float:left;width:998px;margin:15px 0 0 0;border:#eee solid 1px;background-color:#fff;}
.leftmulu .bkjiage .u1{float:left;width:998px;background-color:#f8f8f8;}
.leftmulu .bkjiage .u1 li{float:left;}
.leftmulu .bkjiage .u1 .l1{width:300px;font-size:16px;font-weight:700;padding:0 0 0 10px;line-height:40px;}
.leftmulu .bkjiage .u1 .l3{width:678px;text-align:right;line-height:40px;padding-right:10px;}
.leftmulu .bkjiage .u1 .l3 a:hover{color:#ff6600;text-decoration:underline;}
.leftmulu .bkjiage .mr_frbox1{float:left;width:998px;padding:0 0 20px 0;}
.leftmulu .bkjiage .mr_frBtnL{float:left;margin:110px 20px 0px 10px;cursor: pointer;display:inline;}
.leftmulu .bkjiage .mr_frUl1{float:left;width:900px;margin:23px 0 0 0;}
.leftmulu .bkjiage .mr_frUl1 ul li{float:left;width:178px;padding:10px;margin-right:25px;overflow:hidden;border:#eee solid 1px;}
.leftmulu .bkjiage .mr_frUl1 ul li img{display:block;width:100%;height:140px;border-radius:2px;}
.leftmulu .bkjiage .mr_frUl1 ul li span{float:left;clear:both;width:100%;}
.leftmulu .bkjiage .mr_frUl1 ul li .s2{color:#ff6600;font-weight:700;font-size:14px;padding:10px 0;}
.leftmulu .bkjiage .mr_frUl1 ul li .s3{font-size:14px;}
.leftmulu .bkjiage .mr_frBtnR{float:right;margin:110px 10px 0 0;cursor:pointer; }

.rightmulu{float:right;margin:15px 0 0 0;width:235px;text-align:left;}
.rightmulu .utp{float:left;width:233px;border:#eee solid 1px;background-color:#fff;}
.rightmulu .utp li{float:left;}
.rightmulu .utp .l1{width:233px;}
.rightmulu .utp .l1 img{width:233px;}
.rightmulu .utp .l2{width:193px;background:url(../img/1.png) no-repeat;min-height:30px;background-position:10px 5px;font-size:14px;padding:6px 10px 0 40px;}
.rightmulu .ghsyh1{float:left;width:235px;margin:10px 0 0 0;text-align:left;background-color:#fff;}
.rightmulu .ghsyh1{float:left;width:235px;line-height:36px;}
.rightmulu .ghsyh1 li{float:left;}
.rightmulu .ghsyh1 .l1{width:90px;font-size:14px;height:36px;border-bottom:#CB0000 solid 1px;padding:0 0 0 5px;font-weight:700;}
.rightmulu .ghsyh1 .l2{width:135px;height:36px;border-bottom:#ddd solid 1px;text-align:right;padding:0 5px 0 0;}
.rightmulu .ghsyh2{float:left;width:235px;background-color:#fff;}
.rightmulu .ghsyh2 li{float:left;}
.rightmulu .ghsyh2 .l1{width:22px;padding:0 0 0 5px;height:40px;}
.rightmulu .ghsyh2 .l1 span{float:left;width:16px;color:#666;height:16px;line-height:16px;margin-top:12px;background-color:#DDDDDB;text-align:center;}
.rightmulu .ghsyh2 .l1 .s1{background-color:#EB322F;color:#fff;}
.rightmulu .ghsyh2 .l1 .s2{background-color:#EB322F;color:#fff;}
.rightmulu .ghsyh2 .l1 .s3{background-color:#EB322F;color:#fff;}
.rightmulu .ghsyh2 .l2{height:40px;width:208px;line-height:40px;font-size:14px;}
.rightmulu .ghsyh2 .l2 a:hover{text-decoration:underline;}
.rightmulu .ADBK01{float:left;width:235px;}
.rightmulu .ADBK01 .ad1{float:left;width:233px;border:#eee solid 1px;margin:10px 0 0 0;}
.rightmulu .ADBK01 .ad1 img{max-width:100%;}


.newsmain{float:left;width:1250px;text-align:left;margin:10px 0 0 0;}
.newsmain .left{width:950px;float:left;background-color:#fff;min-height:600px;}
.newsmain .left .titcap{float:left;font-size:30px;width:910px;padding:20px 20px 0 20px;color:#334354;}
.newsmain .left .u1{float:left;border-bottom:#e1e1e1 solid 1px;margin:17px 20px 0 20px;width:910px;padding:0 0 17px 0;}
.newsmain .left .u1 li{float:left;}
.newsmain .left .u1 .l1 span{float:left;border:#ffb079 solid 1px;border-radius:4px;color:#ffb582;line-height:22px;padding:0 15px;}
.newsmain .left .u1 .l2{padding:1px 0 0 40px;color:#999999;line-height:22px;}
.newsmain .left .ntxt{float:left;font-size:16px;line-height:30px;padding:20px;width:910px;}
.newsmain .left .ntxt img{max-width:100% !important;}
.newsmain .left .leftcap{float:left;margin:20px 20px 0 20px;width:910px;font-size:20px;}

.right{float:left;margin:0 0 0 10px;width:290px;text-align:left;}
.right .hotpro{float:left;width:290px;margin-bottom:10px;background-color:#fff;}
.right .hotpro li{float:left;}
.right .hotpro .l1{font-size:14px;font-weight:700;height:27px;width:280px;padding:9px 0 0 10px;}
.right .hotpro .l2{width:270px;padding:10px 0;margin:0 10px;line-height:20px;border-top:#eee dotted 1px;}
.right .hotpro .l2 img{width:60px;height:60px;margin:0 8px 0 0;}

